Subject: [AthofSV] Oppression of women under Islam. "60 Minutes" "Slaughter and 'Submission'"

From: "Jim Bill" <[email-masked]>
Date: Sun, 13 Mar 2005 18:47:28 -1000

I hope atheists saw the powerful "60 Minutes" segment "Slaughter and 'Submission'" on television tonight (03/13/05).

"Submission" is a 12 minute film that is critical of Muslim treatment of women.  The film "was written and conceived by a 35-year-old Muslim woman, Ayaan Hirsi Ali, a member of the Dutch parliament, and a relentless critic of the way Islam treats women."

The film was aired last August on Dutch television.

The director of the film, Theo Van Gogh, a descendent of artist Vincent Van Gogh, "was murdered as he cycled to work on a bike path in Linnaeus Street in Amsterdam one morning last November. He was shot several times by a bearded young man. As he lay dying, Van Gogh was reported to have begged for mercy, and said, 'Can't we talk about this?' But the man shot him again, slit his throat and stabbed him, pinning a letter to his body."

On the program it is called a "ritual killing."

"Mohammed Bouyeri, 26, was charged with murder. Eleven other Muslim men were arrested and charged with conspiracy to assassinate Hirsi Ali. That letter pinned to Van Gogh's body was addressed to her. It said that she would be destroyed, along with Holland and the United States. 

Hirsi Ali "lives in hiding with round-the-clock security."

The film "Submission" and the writings and work of Hirsi Ali are very strong criticisms of a very sacred and holy book.

It takes a lot of courage to speak out like this.  I think some atheists are interested in this and support this type of activity.

All the quotes above are from a write-up about the "60 Minutes" segment on www.cbs.com

The URL of the article is:

http://www.cbsnews.com/stories/2005/03/11/60minutes/main679609.shtml

If you missed the program, I strongly recommend that you read the article.